@CHARSET "UTF-8";

/* 
webvariants-Textstyles-Generator
Version: 1.0
www.webvariants.de
*/
#logo h1 {
	color: #fff;
	font-size: 21px;
	left: 2px;
	line-height: 22px;
	margin: 0;
	position: relative;
	text-align: center;
	top: -4px;
}

#logo h1 span {
	display: block;
	font-size: 12px;
}

hr {
	background-color: #ff5a5a !important;
	width: 100%;
	height: 1px;
	background-color: #000000;
	color: #000000;
	border-width: 0px;
	margin: 19px 0px 20px 0px;
}

hr.clearer {
	clear: both;
}

.align-justify {
	text-align: justify;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

/*===== Basic Styling (Vertical Rhythm) =====*/
body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
}

p,ul,ol,dl,img,blockquote {
	line-height: 20px;
	margin: 0px 0px 10px 0px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ae0d0d;
	font-weight: normal;
	margin-bottom: 10px;
}

h1 {
	font-size: 24px;
	line-height: 30px;
}

h2 {
	font-size: 18px;
	line-height: 20px;
}

h3 {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}

h5,h6 {
	font-size: 14px;
	line-height: 20px;
}

p+h1,ul+h1,ol+h1,dl+h1,img+h1,blockquote+h1,table+h1 {
	margin-top: 40px;
}

p+h2,ul+h2,ol+h2,dl+h2,img+h2,blockquote+h2,table+h2 {
	margin-top: 30px;
}

p+h3,ul+h3,ol+h3,dl+h3,img+h3,blockquote+h3,table+h3 {
	margin-top: 20px;
}

p+h4,ul+h4,ol+h4,dl+h4,img+h4,blockquote+h4,table+h4 {
	margin-top: 20px;
}

p+img {
	margin-top: 10px;
}

p+dl.image {
	margin-top: 20px;
}

/*===== Lists =====*/
li {
	line-height: 20px;
}

ul li {
	margin-left: 15px;
}

ol li {
	margin-left: 20px;
}

ul li {
	list-style-type: square;
}

ul li li {
	list-style-type: disc;
}

ul li li li,ul li li li li {
	list-style-type: circle;
}

ul ul,ul ul ul,ul ul ul ul {
	margin-bottom: 0px;
}

ol li {
	list-style-type: decimal;
}

ol li li {
	list-style-type: lower-alpha;
}

ol li li li,ol li li li li {
	list-style-type: lower-roman;
}

ol ol,ol ol ol,ol ol ol ol {
	margin-bottom: 0px;
}

dt {
	float: left;
	width: 120px;
}

dd {
	margin-left: 125px;
}

/*===== Links =====*/
a {
	color: #ae0d0d;
	text-decoration: none;
}

a:visited {
	color: #910707;
}

a:hover {
	color: #ae0d0d;
	text-decoration: underline;
}

a:active {
	color: #ae0d0d;
}

/*===== Text Styling =====*/
small {
	font-size: 80%;
}

big {
	font-size: 130%;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

sup {
	font-size: 10px;
	vertical-align: super;
}

sub {
	font-size: 10px;
	vertical-align: sub;
}

/*===== Images =====*/
img {
	border-width: 0px;
}

/*===== Insertions =====*/
.left {
	float: left;
	margin: 5px 8px 0px 0px;
}

.right {
	float: right;
	margin: 5px 0px 0px 8px;
}